WordPress.org

Support

Support » Reviews » People Page » Hard setup, WP3.9 fail

Hard setup, WP3.9 fail

  • The plugin needs some extra work.

    You have to install half of it manually.
    And to do it properly, you have to setup a child theme.

    Then, it fails with WP3.9…

Viewing 1 replies (of 1 total)
  • Plugin Author jethin

    @jethin

    Hi there. Sorry you had a difficult time with the plugin. You’re right that it does require some configuration. I updated the plugin recently (v. 1.1) to ensure compatibility with WordPress 3.9. I hope you’ll consider giving it another try sometime.

Viewing 1 replies (of 1 total)
  • The topic ‘Hard setup, WP3.9 fail’ is closed to new replies.
Skip to toolbar